/*! ui-sdk v2.16.1 | Fri Mar 05 2021 11:57:44 GMT+0900 (Japan Standard Time) */
@charset "UTF-8";
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix {
    clear: both;
}
.stream {
    background: inherit;
    top: -7px;
    overflow: hidden;
    z-index: 99;
}
.notificationBar {
    width: 100%;
    height: 0px;
    font-size: 0px;
    text-align: left;
    top: -163px;
    left: 0;
    box-sizing: border-box;
    opacity: 0;
    transition: opacity 0.3s linear;
}
.notificationBar.is-error {
    position: absolute;
    margin-top: 32px;
    display: table;
    background: #bf0000;
    color: #fff;
    top: 63px;
    opacity: 1;
}
.notificationBar.is-complete {
    display: table;
    background: #05b0ff;
    color: #fff;
    top: -95px;
    animation: spslide 3s linear 1;
}
.notificationBar.is-processing {
    display: table;
    padding: 0 9px;
    background: #878787;
    color: #fff;
    top: 63px;
    opacity: 1;
}
.notificationBar.is-alert {
    padding: 8px 9px;
    width: 100%;
    height: 30px;
    font-size: 16px;
    z-index: 2;
    display: table;
    background: #bf0000;
    color: #fff;
    top: 63px;
    opacity: 1;
}
.notificationBar__inner {
    display: table-cell;
    position: relative;
}
.notificationBar__inner.is-processing {
    padding-left: 36px;
    vertical-align: middle;
}
.notificationBar__text {
    vertical-align: middle;
}
.notificationBar__text.is-alert {
    vertical-align: top;
}
.notificationBar__text.is-processing:before {
    content: '';
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    left: 9px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(./img/circlepic.png) 0 0 no-repeat;
    background-size: 100%;
    animation: spin 1s linear infinite;
}
@keyframes spin {
    0% {
        transform: rotateZ(0);
    }
    100% {
        transform: rotateZ(360deg);
    }
}
.notificationBar__btn {
    display: none;
    position: absolute;
    left: 0;
    bottom: -15px;
    width: 100%;
    height: 32px;
    border: none;
    border-radius: 3px;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
}
.notificationBar__btn.is-alert {
    display: block;
}
@keyframes fade {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes spslide {
    0% {
        top: -3px;
        opacity: 1;
    }
    1% {
        top: -3px;
        opacity: 1;
    }
    8% {
        opacity: 1;
        top: 3px;
    }
    92% {
        opacity: 1;
        top: 3px;
    }
    98% {
        opacity: 1;
        top: -3px;
    }
    100% {
        opacity: 0;
        top: -3px;
    }
}
@keyframes pcslide {
    0% {
        top: -100px;
        opacity: 1;
    }
    1% {
        top: -100px;
        opacity: 1;
    }
    8% {
        opacity: 1;
        top: 0px;
    }
    92% {
        opacity: 1;
        top: 0px;
    }
    98% {
        opacity: 1;
        top: -100px;
    }
    100% {
        opacity: 0;
        top: -100px;
    }
}
.u-clearfix {
    margin-bottom: 8px;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
}
.u-clearfix:after {
    content: '';
    display: block;
    clear: both;
}
.u-mb8 {
    margin-bottom: 8px !important;
}
.u-mb16 {
    margin-bottom: 16px !important;
}
.suggestion {
    position: absolute;
    width: 100%;
    height: 49px;
    left: 0;
    box-sizing: border-box;
    bottom: 51px;
    z-index: 4;
    background-color: #ffffff;
    animation: suggestionAppear 0.5s normal;
    -ms-animation: suggestionAppear 0.5s normal;
    -webkit-animation: suggestionAppear 0.5s normal;
    -moz-animation: suggestionAppear 0.5s normal;
}
.suggestion .carousel_suggestion {
    white-space: nowrap;
    padding: 8px;
    position: relative;
}
@keyframes suggestionAppear {
    0% {
        transform: translateY(300px);
    }
    80% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}
.selectLanguage__items {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #e9eff2;
    z-index: 150;
    overflow-x: auto;
}
.selectLanguage__items.is-selectLanguage {
    display: block;
}
.selectLanguage__item {
    position: relative;
    display: block;
    padding: 16px 0 16px 24px;
    cursor: default;
    transition: background 0.1s linear;
    border-bottom: solid 1px #e2e2e2;
}
.selectLanguage__title {
    position: relative;
    display: block;
    padding: 16px 0 16px 40px;
    cursor: default;
    transition: background 0.1s linear;
    border-bottom: solid 1px #c5c5c5;
    font-size: 15px;
    background: #d2dde5;
    color: #878787;
}
.selectLanguage__title:before {
    position: absolute;
    content: '';
    display: block;
    left: 9px;
    margin: auto;
}
.selectLanguage__item__selected {
    color: #ff0000;
}
.selectLanguage__item:hover {
    background: #f8e5e5;
}
.selectLanguage__item:active {
    background: #f2cccc;
}
.selectLanguage__item:before {
    position: absolute;
    content: '';
    display: block;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.selectLanguage__title--icon:before {
    width: 21px;
    height: 21px;
    background: url(./img/menu/language_icon_sp.svg) 0 0 no-repeat;
    background-size: 100%;
    top: 12px;
}
.feedback-container {
    float: left;
    position: absolute;
    background-color: #FFFFFF;
    z-index: 110;
    min-height: 100%;
    width: 100%;
    padding: 10px;
    opacity: 0.97;
    border-bottom-color: #D3D3D3;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    box-sizing: border-box;
    overflow: hidden;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    transition: transform 0.45s ease;
    -webkit-transition: -webkit-transform 0.45s ease;
    -moz-transition: -moz-transform 0.45s ease;
    -o-transition: -o-transform 0.45s ease;
}
.feedback-container.feedback-show {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
}
.feedback-container .ratings-container {
    text-align: center;
}
.feedback-container .ratings-container .box-container {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.feedback-container .ratings-container .box-container .rating-box {
    cursor: pointer;
    display: inline-block;
    float: left;
    margin-right: 8%;
    margin-bottom: 18px;
    width: 30px;
    height: 30px;
    background-color: #BF0000;
    position: relative;
    border-radius: 5px;
    border: 1px solid #BF0000;
}
.feedback-container .ratings-container .box-container .rating-box .rating-label {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: white;
    left: 37%;
}
.feedback-container .ratings-container .box-container .rating-box .rating-label-double-digits {
    left: 25% !important;
}
.feedback-container .ratings-container .box-container .rating-box.is-selected {
    background-color: #FFFFFF !important;
    border: 1px solid #F53A3A !important;
}
.feedback-container .ratings-container .box-container .rating-box.is-selected .rating-label {
    color: #F53A3A !important;
}
.feedback-container .ratings-container .box-container .rating-box:hover {
    background-color: #F98888;
}
.feedback-container .ratings-container .legend {
    font-size: 12px;
    float: left;
    white-space: nowrap;
    position: relative;
    top: 110%;
}
.feedback-container .reason-form .reason-input {
    width: 90%;
    height: 12vh;
    border: 1px solid #F53A3A;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.feedback-container .reason-form .reason-submit-button {
    font-size: 14px;
    background: #F53A3A;
    border: 1px solid #F53A3A;
    font-family: inherit;
    color: #FFFFFF;
    min-height: 28px;
    width: 70px;
    margin-top: 5px;
    padding: 0 16px;
    border-radius: 4px;
    white-space: normal !important;
    cursor: pointer;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.feedback-container .reason-form .reason-submit-button:hover:enabled {
    background-color: #F98888;
}
.feedback-container .reason-form .reason-submit-button:disabled {
    background-color: #A9A9A9;
    border: 1px solid #848484;
    cursor: not-allowed;
}
.feedback-container .question-container {
    float: left;
    left: 3%;
    margin-bottom: 5px;
    max-height: 65px;
    overflow: hidden;
    position: relative;
    width: 90%;
}
.feedback-container .close-button-container {
    float: right;
    cursor: pointer;
}
.feedback-container .close-button-container .close-button {
    display: inline-block;
    height: 25px;
    width: 25px;
    background: url(./img/rex/close.svg) no-repeat;
    position: relative;
    bottom: 7px;
    left: 5px;
}
.feedback-container .check-icon-container {
    float: left;
}
.feedback-container .check-icon-container .check-icon {
    display: inline-block;
    height: 25px;
    width: 25px;
    background: url(./img/rex/check.svg) no-repeat;
}
.feedback-container .thank-you-container {
    float: left;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    left: 7px;
    top: 4px;
}
ul.icon-messages {
    position: absolute;
    list-style-type: none;
    bottom: 95px;
    right: 29px;
    z-index: 1000;
}
ul.icon-messages.icon-messages-hidden {
    opacity: 0;
    animation: fadeOut 0.9s normal;
    -ms-animation: fadeOut 0.9s normal;
    -webkit-animation: fadeOut 0.9s normal;
    -moz-animation: fadeOut 0.9s normal;
}
ul.icon-messages.icon-messages-show {
    animation: fadeIn 0.9s normal;
    -ms-animation: fadeIn 0.9s normal;
    -webkit-animation: fadeIn 0.9s normal;
    -moz-animation: fadeIn 0.9s normal;
}
ul.icon-messages li.text,
ul.icon-messages li.image {
    background-color: white;
    font-size: 17px;
    position: relative;
    border: solid #EBEBEB 1px;
    cursor: default;
    border-radius: 0.4em;
    margin-top: 15px;
}
ul.icon-messages li.text {
    width: 180px;
    padding: 10px;
}
ul.icon-messages li.text button {
    font-size: 17px;
    background: #F53A3A;
    border: 1px solid #F53A3A;
    font-family: inherit;
    color: #FFFFFF;
    height: 26px;
    width: 99.8%;
    padding: 0 12px;
    border-radius: 4px;
    white-space: normal;
    cursor: pointer;
    margin-top: 7px;
}
ul.icon-messages li.image {
    width: 200px;
}
ul.icon-messages li.image img {
    max-height: 140px;
    width: 100%;
    display: block;
    border-radius: 0.4em;
}
ul.icon-messages li.text:after,
ul.icon-messages li.image:after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 88%;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top-color: #EBEBEB;
    border-bottom: 0;
    border-right: 0;
    margin-left: -10.5px;
    margin-bottom: -12px;
}
ul.icon-messages .close-button-container {
    position: absolute;
    right: -8px;
    top: -6px;
    cursor: pointer;
    border-radius: 0.4em;
    background-color: white;
}
ul.icon-messages .close-button-container .close-button {
    display: inline-block;
    height: 15px;
    width: 15px;
    background: url(./img/rex/close.svg) no-repeat;
    float: right;
}
.message-details-container {
    float: left;
    position: absolute;
    background-color: #FFFFFF;
    z-index: 120;
    min-height: 100%;
    width: 100%;
    border-bottom-color: #D3D3D3;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    box-sizing: border-box;
    overflow: hidden;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    transition: transform 0.45s ease;
    -webkit-transition: -webkit-transform 0.45s ease;
    -moz-transition: -moz-transform 0.45s ease;
    -o-transition: -o-transform 0.45s ease;
}
.message-details-container ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.message-details-container ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.message-details-container.message-details-show {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
}
.message-details-container .back-button-container {
    position: absolute;
    background-color: #f4f4f4;
    border: 1px solid transparent;
    outline: none;
    font-family: inherit;
    width: 99.5%;
    padding-bottom: 1px;
    text-align: left;
    white-space: nowrap;
    cursor: pointer;
    top: 0;
    left: 0;
}
.message-details-container .back-button-container button.back-button {
    -webkit-appearance: none;
    box-sizing: border-box;
    cursor: pointer;
    width: 25px;
    height: 25px;
    color: transparent;
    border: none;
    line-height: 1;
    font-size: 16px;
    font-family: inherit;
    outline: none;
    background: url(./img/rex/arrow_back.svg) 1px 1px no-repeat;
    background-color: #F53A3A;
    border-radius: 50%;
    position: relative;
    top: 1px;
    left: 2px;
}
.message-details-container .back-button-container button.back-button:hover,
.message-details-container .back-button-container button.back-button.hover {
    background-color: #F98888;
}
.message-details-container .content-container {
    overflow-y: scroll;
    height: 84vh;
    margin-top: 30px;
}
@media (min-width: 768px) {
    .message-details-container .content-container {
        height: 410px;
    }
}
.message-details-container .content-container .content-inner-container {
    padding: 10px 10px 0;
}
.message-details-container .chat-label {
    position: relative;
    bottom: 3px;
    left: 6px;
}
.message-details-container a.back-square-button:after {
    background: none !important;
}
.comparison-inline-container {
    float: left;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 120;
    min-height: 100%;
    width: 100%;
    border-bottom-color: #D3D3D3;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    box-sizing: border-box;
    overflow: hidden;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    transition: transform 0.45s ease;
    -webkit-transition: -webkit-transform 0.45s ease;
    -moz-transition: -moz-transform 0.45s ease;
    -o-transition: -o-transform 0.45s ease;
}
.comparison-inline-container ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 8px;
}
.comparison-inline-container ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.comparison-inline-container.comparison-inline-show {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
}
.comparison-inline-container .close-button-container {
    background-color: white;
    border-radius: 50px;
    clear: both;
    cursor: pointer;
    float: right;
    height: 24px;
    position: relative;
    right: 5px;
    top: 9px;
    width: 24px;
    z-index: 125;
}
.comparison-inline-container .close-button-container .close-button {
    background: url(./img/rex/close.svg) no-repeat;
    display: inline-block;
    height: 24px;
    width: 24px;
}
.comparison-inline-container .content-container {
    background-color: #FFFFFF;
    border-radius: 5px;
    border-top: 1px solid #D3D3D3;
    bottom: 2vh;
    height: 85vh;
    left: 2%;
    margin-top: 29px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    width: 96%;
}
@media (min-width: 768px) {
    .comparison-inline-container .content-container {
        height: 415px;
    }
}
.comparison-indicator {
    background-color: #D3D3D3;
    background-repeat: no-repeat;
    background-size: 36px 36px;
    height: 36px;
    width: 36px;
    border-radius: 50%;
}
.comparison-indicator.comparison-indicator-selected {
    background-image: url(./img/rex/check.svg);
    background-color: white;
}
.markdown-container p {
    margin-block-start: 0;
    margin-block-end: 0;
}
.markdown-container img {
    object-fit: cover;
    width: 100%;
    cursor: pointer;
}
.markdown-container h1 {
    color: #333333;
    font-family: inherit !important;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: center;
}
.markdown-container h2,
.markdown-container h3,
.markdown-container h4,
.markdown-container h5 {
    color: gray;
    font-family: inherit !important;
    margin-bottom: 5px;
}
.modal-close-button-container {
    background-color: white;
    border-radius: 50px;
    cursor: pointer;
    height: 24px;
    z-index: 125;
    right: -6px;
    top: -7px;
    width: 24px;
    position: absolute;
}
.modal-close-button-container .modal-close-button {
    background: url(./img/rex/close.svg) no-repeat;
    display: inline-block;
    height: 24px;
    width: 24px;
}
.about-container {
    background-color: #FFFFFF;
    border-bottom-color: #D3D3D3;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    box-sizing: border-box;
    float: left;
    min-height: 100%;
    opacity: 0.98;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    width: 100%;
    z-index: 110;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    transition: transform 0.45s ease;
    -webkit-transition: -webkit-transform 0.45s ease;
    -moz-transition: -moz-transform 0.45s ease;
    -o-transition: -o-transform 0.45s ease;
}
.about-container.about-show {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
}
.about-container .close-button-container {
    border: 1px solid transparent;
    font-family: inherit;
    height: 25px;
    left: 0;
    outline: none;
    padding-bottom: 1px;
    position: absolute;
    text-align: left;
    top: 0;
    white-space: nowrap;
    width: 99.5%;
}
.about-container .close-button-container .close-button {
    background: url(./img/rex/close.svg) no-repeat;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 25px;
    position: relative;
    right: 5px;
    top: 2px;
    width: 25px;
}
.about-container .content-container {
    margin-top: 25px;
}
.about-container .content-container .version-container .version-label {
    float: left;
}
.about-container .content-container .version-container .version {
    color: gray;
    float: right;
}
.ac-input {
    font-size: inherit;
    height: 34px;
    margin: 2px 0;
    border: 1px solid #dbdee1;
    background: #ffffff;
    line-height: 28px;
}
.ac-input option {
    word-wrap: break-word !important;
    overflow-wrap: break-word !important;
}
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .ac-container {
        display: block !important;
    }
    .ac-btnParent {
        display: block !important;
    }
    :-ms-fullscreen,
    .ac-container {
        display: flex !important;
    }
    :-ms-fullscreen,
    .ac-btnParent {
        display: flex !important;
    }
}
button[data-btn-hidden="true"] {
    display: none !important;
}
.carousel {
    padding: 0 20px;
    position: relative;
    bottom: 50px;
    margin-left: -19px;
    width: 100%;
    top: -51px;
}
.carousel__items {
    transition: transform 0.2s linear;
    display: table;
    animation: carouselAppear 0.4s 1;
    transform: translateY(0);
    /*
  padding: 8px;
  box-sizing: border-box;
  border-radius: 4px;
  */
}
.carousel__item {
    display: table-cell;
}
.carousel__btn {
    -webkit-appearance: none;
    background: #fff;
    height: 32px;
    border: solid 1px #bf0000;
    color: #bf0000;
    font-size: inherit;
    border-radius: 16px;
    box-sizing: border-box;
    padding: 0 15px;
    margin-right: 8px;
    cursor: pointer;
}
.carousel__btn_vertical {
    -webkit-appearance: none;
    background: #fff;
    min-height: 32px;
    border: solid 1px #bf0000;
    color: #bf0000;
    font-size: inherit;
    border-radius: 16px;
    box-sizing: border-box;
    padding: 0 15px;
    margin-right: 8px;
    cursor: pointer;
}
.carousel__navWrap {
    display: none;
    position: fixed;
    width: 28px;
    bottom: 77px;
    z-index: 2;
}
.carousel__navWrap--prev {
    left: 216px;
}
.carousel__navWrap--next {
    right: 0;
}
.carousel__nav {
    position: relative;
    display: block;
    width: 100%;
    height: 40px;
    background: none;
    border: none;
    overflow: hidden;
    text-indent: -9999em;
    cursor: pointer;
    opacity: 0.88;
    outline: none;
    animation: carouselAppear 0.4s 1;
}
.carousel__nav:after {
    content: '';
    display: block;
    position: absolute;
    display: block;
    width: 35px;
    height: 35px;
    top: 0;
    background: #F53A3A;
    border-radius: 50%;
    outline: none;
    animation: carouselAppear 0.4s 1;
}
.carousel__nav--prev:after {
    right: 0;
}
.carousel__nav--next:after {
    left: 0;
}
.carousel__nav:before {
    content: '';
    display: block;
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    top: 13px;
    background: #F53A3A;
    z-index: 2;
}
.carousel__nav--prev:before {
    border-left: solid 3px #fff;
    border-bottom: solid 3px #fff;
    transform: rotateZ(45deg);
    left: 8px;
    margin-left: 5px;
}
.carousel__nav--next:before {
    border-right: solid 3px #fff;
    border-bottom: solid 3px #fff;
    transform: rotateZ(-45deg);
    right: 8px;
    margin-right: 5px;
}
.wc-carousel-item img {
    object-fit: cover;
    height: 180px;
    cursor: pointer;
}
.chatHeader {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 150;
}
.chatHeader__inner {
    position: relative;
    top: 0;
    left: 0;
    font-size: 16px;
    color: #FFFFFF;
    height: 65px;
    padding: 8px;
    background: #BF0000;
    box-sizing: border-box;
}
.topic-class {
    position: absolute;
    background-color: #f4f4f4;
    border: 1px solid transparent;
    outline: none;
    font-family: inherit;
    width: 99.5%;
    padding-bottom: 1px;
    text-align: left;
    white-space: nowrap;
    cursor: pointer;
}
.topic-class p {
    overflow: hidden;
    text-overflow: ellipsis;
    height: 100%;
    margin-left: 10px;
    display: inline-block;
    position: relative;
    top: -1px;
    font-weight: bold;
    margin: 0;
}
.topic-class button.back-button {
    -webkit-appearance: none;
    box-sizing: border-box;
    cursor: pointer;
    width: 25px;
    height: 25px;
    color: transparent;
    border: none;
    line-height: 1;
    font-size: 16px;
    font-family: inherit;
    outline: none;
    background: url(./img/rex/arrow_back.svg) 1px 1px no-repeat;
    background-color: #F53A3A;
    border-radius: 50%;
    position: relative;
    top: 1px;
    bottom: 7px;
    right: 5px;
    margin-left: 8px;
}
.topic-class button.back-button:hover {
    background-color: #F98888;
}
.hamburgerMenu {
    position: absolute;
    top: 8px;
    right: 0;
}
.hamburgerMenu__btn {
    width: 64px;
    height: 48px;
    cursor: pointer;
}
.hamburgerMenu__btn i {
    position: relative;
    display: block;
    width: 5px;
    height: 5px;
    background: #FFFFFF;
    border-radius: 50%;
    top: 15px;
    margin: auto;
}
.btn__i__disable {
    cursor: not-allowed;
}
.btn__i__disable i {
    background: #FFFFFF;
}
.hamburgerMenu__btn i {
    margin-bottom: 4px;
}
.hamburgerMenu__items {
    display: none;
    position: absolute;
    width: 224px;
    top: 46px;
    right: 7px;
    background: #fff;
    border: solid 1px #c5c5c5;
    border-radius: 5px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.14);
    color: #6C92FB;
    z-index: 3;
}
.hamburgerMenu__items.is-active {
    display: block;
}
.hamburgerMenu__items:before {
    position: absolute;
    content: '';
    display: block;
    width: 9px;
    height: 9px;
    background: #fff;
    border-right: solid 1px #c5c5c5;
    border-bottom: solid 1px #c5c5c5;
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.14);
    transform: rotateZ(-135deg);
    top: -6px;
    right: 20px;
}
.hamburgerMenu__item {
    position: relative;
    display: block;
    padding: 16px 0 16px 40px;
    cursor: default;
    transition: background 0.1s linear;
    border-top: solid 0px #e2e2e2;
    z-index: 3;
}
.hamburgerMenu__item-Line {
    border-top: solid 1px #e2e2e2 !important;
}
.hamburgerMenu__item:hover {
    background: #f8e5e5;
    cursor: pointer;
}
.hamburgerMenu__item:active {
    background: #f2cccc;
}
.hamburgerMenu__item:before {
    position: absolute;
    content: '';
    display: block;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.hamburgerMenu__item-disabled {
    color: #CCCCCC !important;
    pointer-events: none;
}
.hamburgerMenu__item-disabled:before {
    filter: grayscale(100%) !important;
    opacity: 25% !important;
}
.hamburgerMenu__item-disabled:hover {
    background: #fff;
    cursor: not-allowed !important;
}
.hamburgerMenu__item--operator:before {
    width: 20px;
    height: 20px;
    background: url(./img/menu/operator_icon_sp.svg) 0 0 no-repeat;
    background-size: 100%;
    filter: invert(0.3) sepia(1) saturate(5) hue-rotate(175deg);
}
.hamburgerMenu__item--mail:before {
    width: 20px;
    height: 20px;
    background: url(./img/menu/mail_icon_sp.svg) 0 0 no-repeat;
    background-size: 100%;
    filter: invert(0.3) sepia(1) saturate(5) hue-rotate(175deg);
}
.hamburgerMenu__item--tel:before {
    width: 20px;
    height: 20px;
    background: url(./img/menu/tel_icon_sp.svg) 0 0 no-repeat;
    background-size: 100%;
    filter: invert(0.3) sepia(1) saturate(5) hue-rotate(175deg);
}
.hamburgerMenu__item--language:before {
    width: 23px;
    height: 23px;
    background: url(./img/menu/language_icon_sp.svg) 0 0 no-repeat;
    background-size: 100%;
    filter: invert(0.3) sepia(1) saturate(5) hue-rotate(175deg);
}
.hamburgerMenu__item--logout:before {
    width: 23px;
    height: 23px;
    background: url(./img/menu/logout.svg) 0 0 no-repeat;
    background-size: 100%;
    filter: invert(0.3) sepia(1) saturate(5) hue-rotate(175deg);
}
.hamburgerMenu__item--about:before {
    width: 23px;
    height: 23px;
    background: url(./img/menu/info.svg) 0 0 no-repeat;
    background-size: 100%;
    filter: invert(0.3) sepia(1) saturate(5) hue-rotate(175deg);
}
input[type="text"]:disabled {
    background: #ebebe4;
}
.inputBar {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    z-index: 100;
    border-top: 1px solid #D3D3D3;
}
.inputBar__inner {
    display: table;
    border-collapse: separate;
    /*border-spacing: 8px 0;*/
    width: 100%;
    height: 100%;
}
.inputBar__grid {
    display: table-cell;
    vertical-align: middle;
}
.inputBar__grid--submit {
    width: 50px;
}
.inputBar__field {
    -webkit-appearance: none;
    resize: none;
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    border: none;
    padding: 2px 4px 1px 10px;
    font-size: inherit;
    color: #000000;
    background-color: inherit;
    border-radius: 3px;
    line-height: 1.25;
    outline: none;
    font-family: inherit;
}
input::-ms-clear {
    display: none;
}
input:-ms-input-placeholder {
    color: #848484;
}
.inputBar__field::placeholder {
    color: #848484;
}
.inputBar__field:disabled {
    cursor: not-allowed;
    width: calc(100% + 50px);
}
.inputBar__submit {
    -webkit-appearance: none;
    box-sizing: border-box;
    cursor: pointer;
    width: 36px;
    height: 36px;
    color: transparent;
    border: none;
    line-height: 1;
    font-size: 16px;
    font-family: inherit;
    outline: none;
    border-radius: 2px;
    background: url(./img/rex/send.svg) 8px 8px no-repeat;
    background-color: #F53A3A;
    border-radius: 50%;
}
.inputBar__submit:hover {
    background-color: #F98888;
}
.inputBar__submit:disabled {
    background-color: #A9A9A9;
    cursor: not-allowed;
}
.operator {
    display: table;
}
.operator__grid {
    display: table-cell;
    vertical-align: middle;
}
.operator__grid--01 {
    padding-right: 6px;
}
.operator__grid--02 {
    padding-right: 4px;
}
.operator__grid--03 {
    padding: 0 6px 2px 0;
}
.operator__grid--04 {
    font-size: inherit;
    line-height: 18px;
    text-align: left;
    width: 60vw;
}
@media (min-width: 768px) {
    .operator__grid--04 {
        width: 160px;
    }
}
.operator--bot .operator__grid--03 {
    padding: 0 3px 2px 0;
}
.operator__icon {
    position: relative;
    width: 42px;
    height: 42px;
    border: solid;
    border-color: #fff;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
}
.operator__icon:before {
    position: absolute;
    content: '';
    display: block;
    width: 42px;
    height: 42px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background-size: 100%;
    z-index: 3;
}
.operator__icon--bot:before {
    position: absolute;
    content: '';
    display: block;
    width: 42px;
    height: 42px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: url(./img/rex/rakuten_icon.svg) 0 0 no-repeat;
    background-size: 100%;
    z-index: 3;
}
.operator__lamp {
    display: none;
}
.operator__lamp--online {
    background: #00ff2a;
}
/* zhy 20170821 add */
.operator__lamp--error {
    background: #FF0000;
}
.operator__lamp--maintenance {
    background: #FFFF00;
}
/* zhy 20170821 add */
.operator__personnel {
    font-size: 12px;
}
.operator__name {
    font-size: inherit;
}
@media (min-width: 768px) {
    .operator__grid--04 {
        width: 100%;
    }
}
.operatorMessage {
    font-size: 16px;
    margin-bottom: 16px;
}
.operatorMessage__inner {
    display: table;
    padding: 0 7px 0 0;
    float: left;
}
.operatorMessage__grid {
    display: table-cell;
    vertical-align: top;
}
.operatorMessage__grid--balloon {
    max-width: 74.6%;
}
.operatorMessage__grid--time {
    vertical-align: bottom;
}
.operatorMessage__icon {
    position: relative;
    width: 28px;
    height: 28px;
    background: #fff;
    border: solid;
    border-width: 2px;
    border-color: #fff;
    overflow: hidden;
    border-radius: 50%;
    margin-left: 4px;
}
.operatorMessage__icon:before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.default:before {
    background: url(./img/rex/rakuten_icon.svg) 0 0 no-repeat;
    background-size: 100% 100%;
}
/*  default link button */
.squareBtn {
    margin-top: 8px;
    margin-bottom: 8px;
}
.squareBtn > div {
    display: table;
    height: 34px;
    border: none;
    background: #F53A3A;
    font-family: inherit;
    color: #FFFFFF;
    font-size: 16px;
    width: 100%;
    cursor: pointer;
    outline: none;
    border-radius: 4px;
}
.squareBtn > div > a {
    text-align: center;
    display: table-cell;
    padding: 0 24px;
    vertical-align: middle;
    color: #F53A3A;
    font-size: 16px;
    border-radius: 4px;
    transition: background 0.1s linear;
    outline: none;
    text-decoration: none;
}
.squareBtn > div > a {
    background: #F53A3A;
    font-family: inherit;
    color: #FFFFFF;
    border: solid 1px #F53A3A;
    position: relative;
    white-space: normal;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
.squareBtn > div > a:focus {
    background: #F98888;
    outline: none;
    color: #FFFFFF;
}
.squareBtn > div > a:hover {
    background: #F98888;
    outline: none;
    color: #FFFFFF;
}
.squareBtn > div > a:active {
    background: #F98888;
    outline: none;
    color: #FFFFFF;
}
.squareBtn > div > a:after {
    position: absolute;
    display: block;
    content: '';
    width: 15px;
    height: 15px;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    background: url(./img/rex/open.svg) 0 0 no-repeat;
    /* IE */
}
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .squareBtn > div > a:after {
        top: 10px;
    }
}
.wc-time {
    color: #999999;
    margin-bottom: 10px;
}
.wc-message-groups {
    position: absolute;
    background: inherit;
    margin-right: 100%;
    width: 100%;
    bottom: 66px;
    top: 86px;
    overflow-x: hidden;
}
.wmg-topic-display {
    top: 117px;
}
.wc-message-group-content {
    overflow: hidden;
    margin-top: 8px !important;
}
.wc-suggested-bot-actions,
.wc-special-actions {
    clear: both;
    margin-left: 40px;
    padding-top: 5px;
    width: 90%;
}
.wc-suggested-bot-actions button.active,
.wc-special-actions button.active {
    background-color: #F53A3A;
    color: #FFFFFF;
}
.wc-suggested-bot-actions button,
.wc-special-actions button {
    background-color: #FFFFFF;
    border-radius: 25px;
    border: 1px solid #F53A3A;
    color: #F53A3A;
    cursor: pointer;
    font-family: inherit;
    font-size: 13px;
    height: 25px;
    margin-bottom: 5px;
    margin-right: 5px;
    max-width: 93%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.wc-suggested-bot-actions button:hover,
.wc-suggested-bot-actions button:focus,
.wc-special-actions button:hover,
.wc-special-actions button:focus {
    background-color: #F53A3A;
    color: #FFFFFF;
}
.wc-suggested-bot-actions button:disabled,
.wc-special-actions button:disabled {
    background: #ebebe4;
    border: 1px solid #848484;
    color: #848484;
    cursor: not-allowed;
}
.wc-special-actions {
    text-align: center;
}
.wc-console {
    border: 5px solid #dbdee1;
    bottom: 0;
    box-sizing: border-box;
    height: 50px;
    left: 0;
    position: absolute;
    right: 0;
}
/* messages */
.wc-message-wrapper {
    animation: animationFrames 2s;
    animation-iteration-count: 1;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    position: inherit;
    box-sizing: content-box !important;
}
@keyframes animationFrames {
    0% {
        /*max-height: 0;*/
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    100% {
        /*max-height: 2000px;*/
    }
}
.wc-message {
    position: relative;
    line-height: 1.5;
}
.wc-message-wrapper.carousel .wc-message {
    padding-right: 8px;
}
.wc-message svg.wc-message-callout {
    height: 22px;
    position: absolute;
    stroke: none;
    top: 12px;
    width: 6px;
}
.wc-message-content {
    border-radius: 8px;
    border: 1px solid #EBEBEB;
    padding: 8px;
    font-size: inherit;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
.wc-message-content a.disabled {
    background: #ebebe4;
    border: 1px solid #848484;
    color: #848484;
    pointer-events: none;
}
.wc-message-content.clickable {
    cursor: pointer;
}
.wc-message-content.selected {
    box-shadow: 0px 1px 1px 0px #EBEBEB;
}
.wc-message-content div:focus {
    outline: none;
}
.wc-message-content div:hover {
    outline: none;
}
.wc-message-content img {
    max-height: 320px;
    max-width: 100%;
    cursor: pointer;
}
.wc-message-content .video iframe {
    border: 0;
}
.wc-message-content audio,
.wc-message-content video {
    max-width: 100%;
}
.wc-message-content audio + h1,
.wc-message-content video + h1 {
    margin-top: 11px;
}
/* cards */
.wc-card {
    background: #ffffff;
    position: relative;
}
.wc-card a.underline-link {
    color: #007bff;
    text-decoration: underline;
}
.wc-card input {
    text-indent: 5px;
    border-radius: 5px;
}
.wc-card .non-adaptive-content {
    margin: 8px 8px 0 8px;
}
.wc-card button {
    font-size: 16px;
    background: #F53A3A;
    border: 1px solid #F53A3A;
    font-family: inherit;
    color: #FFFFFF;
    min-height: 34px;
    line-height: 32px;
    width: 99.8%;
    padding: 0 16px;
    border-radius: 4px;
    white-space: normal !important;
    cursor: pointer;
}
.wc-card button:hover {
    background: #F98888;
    outline: none;
    color: #FFFFFF;
}
.wc-card button:disabled {
    background: #ebebe4;
    border: 1px solid #848484;
    color: #848484;
    cursor: not-allowed;
}
.wc-card.receipt table {
    border-collapse: collapse;
    width: 100%;
}
.wc-card.receipt th,
.wc-card.receipt td {
    text-align: right;
    vertical-align: top;
}
.wc-card.receipt th:first-child,
.wc-card.receipt td:first-child {
    text-align: left;
}
.wc-card.receipt th {
    color: #808c95;
    font-size: inherit;
    font-weight: normal;
    line-height: 1.75;
}
.wc-card.receipt thead tr:last-child th {
    padding-bottom: 16px;
}
.wc-card.receipt th[colspan="2"] {
    color: inherit;
    font-size: 15px;
    font-weight: 700;
}
.wc-card.receipt td {
    padding: 4px 8px 0 8px;
}
.wc-card.receipt td img {
    float: left;
    margin: 5px 8px 8px 0;
    max-height: 50px;
    max-width: 50px;
}
.wc-card.receipt div.title {
    font-weight: bolder;
}
.wc-card.receipt div.subtitle {
    font-weight: lighter;
}
.wc-card.receipt tbody tr,
.wc-card.receipt tfoot tr {
    border-top: 1px solid #d2dde5;
}
.wc-card.receipt tbody tr:first-child,
.wc-card.receipt tfoot tr:first-child {
    border-top-width: 2px;
}
.wc-card.receipt tfoot td {
    line-height: 2.25;
}
.wc-card.receipt tfoot .total {
    font-weight: bold;
}
.wc-card.thumbnail img {
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 100px;
}
.wc-card.signin h1 {
    margin: 10px 24px 16px 14px;
}
.wc-card.error {
    text-align: center;
}
.wc-card.error .error-icon {
    fill: #cccccc;
    height: 56px;
    margin-bottom: 2px;
    margin-top: 20px;
    padding-left: 12px;
}
.wc-card.error .error-text {
    color: #cccccc;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    text-align: inherit;
}
/* adaptive card adjustments from wc-card */
.wc-adaptive-card p {
    margin-left: 0;
    margin-right: 0;
    white-space: normal;
}
/* list */
.wc-list > .wc-card {
    margin-top: 8px;
}
.wc-list > .wc-card:first-child {
    margin-top: 0;
}
/* horizontal scroll */
.wc-hscroll-outer {
    /* allow horizontal scrolling but hide the scrollbar */
    overflow: hidden;
}
.wc-hscroll {
    /* allow horizontal scrolling but hide the scrollbar */
    overflow-x: scroll;
    overflow-y: hidden;
    padding-bottom: 2px;
}
.wc-hscroll > ul {
    width: 100%;
    white-space: nowrap;
}
.wc-hscroll > ul > li {
    width: 88%;
    display: inline-block;
    vertical-align: top;
    white-space: normal;
}
/* carousel */
.wc-carousel {
    position: relative;
    width: 98.5%;
    padding-left: 2px;
}
.wc-carousel button.scroll {
    border-radius: 25px;
    height: 35px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 35px;
    z-index: 100;
}
.wc-carousel button.scroll:disabled {
    display: none;
}
.wc-carousel button.scroll:hover {
    background-color: #808c95;
}
.wc-carousel button.scroll svg {
    fill: #ffffff;
}
.wc-carousel button.scroll.previous {
    left: -25px;
}
.wc-carousel button.scroll.next {
    right: -25px;
}
.wc-carousel .wc-hscroll > ul {
    margin-left: -4px;
}
.wc-carousel .wc-hscroll > ul > li {
    padding: 0 4px;
}
.wc-carousel .wc-hscroll > ul > li:last-child {
    padding-right: 0;
}
.wc-carousel li p {
    white-space: normal;
}
.wc-carousel li .wc-adaptive-card p {
    min-height: initial;
}
/* from me */
.wc-message-from-time {
    clear: both;
    font-size: 11px;
    color: #999999;
}
.wc-message-from-me {
    max-width: 83%;
    float: right;
    margin-right: 6px;
    margin-top: 6px;
}
.wc-message-from-me.wc-message-from {
    text-align: right;
}
.wc-message-from-me .wc-message-content {
    background: #ffffff;
    color: #333333;
}
.wc-message-from-me svg.wc-message-callout path {
    display: none;
}
/* from bot */
.wc-message-from-bot {
    margin-left: 40px;
    float: left;
    margin-top: -26px;
    width: 83%;
}
.wc-message-from-bot-msg {
    margin-top: 6px;
    margin-left: 40px;
    float: left;
}
.wc-message-from-bot .wc-message-content {
    background-color: #ffffff;
    color: #000000;
}
.wc-message-from-bot svg.wc-message-callout path {
    display: none;
}
.wc-message-from-bot svg.wc-message-callout path.point-right {
    display: none;
}
/* console */
.wc-console > * {
    position: absolute;
    top: 0;
    vertical-align: middle;
}
.wc-console label {
    cursor: pointer;
    display: inline-block;
    height: 40px;
}
.wc-console svg {
    fill: #8a8a8a;
    margin: 11px;
}
.wc-console textarea,
.wc-console input[type=text] {
    border: none;
    height: 100%;
    outline: none;
    padding: 0;
    resize: none;
    width: 100%;
}
.wc-send svg {
    height: 18px;
    width: 27px;
}
.wc-upload svg {
    height: 18px;
    width: 26px;
}
#wc-upload-input {
    display: none;
}
.wc-textbox {
    bottom: 0;
    left: 48px;
    right: 49px;
}
.wc-send {
    right: 0;
}
.wc-send.hidden {
    visibility: hidden;
}
.wc-mic {
    right: 0;
}
.wc-mic.hidden {
    visibility: hidden;
}
.wc-mic.active path#micFilling {
    fill: #4e3787;
}
.wc-mic.inactive path#micFilling {
    visibility: hidden;
}
.wc-console.has-text .wc-send svg {
    fill: #3a96dd;
}
/* animation */
.wc-animate-scroll {
    left: 0;
    position: absolute;
    transition: left .5s ease;
    will-change: transform;
}
.wc-animate-scroll-rapid {
    left: 0;
    position: absolute;
    transition: left .4s ease;
    will-change: transform;
}
.wc-animate-scroll-near {
    left: 0;
    position: absolute;
    transition: left .3s ease-in-out;
    will-change: transform;
}
/* text formats */
.format-markdown > p {
    margin-bottom: 0px;
    color: #333333;
}
.format-markdown code {
    white-space: pre-wrap;
}
.format-markdown + div {
    margin-top: 8px;
}
.format-markdown ol {
    padding-left: 30px;
    /* numbers are right-aligned to the period */
}
.format-markdown ul {
    padding-left: 33px;
}
/* browser scrollbar customization */
.wc-app ::-webkit-scrollbar {
    width: 8px;
}
.wc-app ::-webkit-scrollbar * {
    background-color: transparent;
}
.wc-app ::-webkit-scrollbar-thumb {
    background-color: #dbdee1;
}
.wc-typing {
    position: relative;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3px;
}
.wc-typing .dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-right: 3px;
    background: #303131;
    animation: wave 1.3s linear infinite;
}
.wc-typing .dot:nth-child(2) {
    animation-delay: -1.1s;
}
.wc-typing .dot:nth-child(3) {
    animation-delay: -0.9s;
}
@keyframes wave {
    0%,
    60%,
    100% {
        transform: initial;
    }
    30% {
        transform: translateY(-15px);
    }
}
iframe {
    width: 100%;
}
/* widthが768px以内の場合  */
.chat_body {
    font-size: 16px;
    position: fixed;
    height: 100%;
    width: 100%;
    background: #F7F7F7;
    border: 1px solid #D3D3D3;
    border-radius: 8px 8px 0px 0px;
    display: block;
    font-family: Noto Sans CJK JP, Noto Sans Mono CJK JP, Noto Sans UI, Noto Sans;
    transition: all 0.75s ease-in-out;
    -ms-transition: all 0.75s ease-in-out;
    -webkit-transition: all 0.75s ease-in-out;
    -moz-transition: all 0.75s ease-in-out;
    z-index: 9999;
}
.bd_bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.8;
    z-index: 100;
}
.title_bar {
    position: relative;
    height: 20px;
    background: #BF0000;
    border-radius: 8px 8px 0px 0px;
}
.help_container {
    position: fixed !important;
    right: -9px;
    bottom: 0;
    z-index: 999;
}
.help {
    background: url(./img/rex/chatbot_icon.svg) no-repeat;
    border: 0;
    bottom: 15px;
    cursor: pointer;
    height: 64px;
    position: absolute;
    right: 29px;
    width: 64px;
}
.help:hover,
.help.hover {
    transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    background: url(./img/rex/chatbot_icon_hover.svg) no-repeat;
}
.help:focus {
    outline: 0;
}
.help_hidden {
    opacity: 0;
    animation: fadeOut 0.9s normal;
    -ms-animation: fadeOut 0.9s normal;
    -webkit-animation: fadeOut 0.9s normal;
    -moz-animation: fadeOut 0.9s normal;
}
.help_show {
    z-index: 9999;
    animation: fadeIn 0.9s normal;
    -ms-animation: fadeIn 0.9s normal;
    -webkit-animation: fadeIn 0.9s normal;
    -moz-animation: fadeIn 0.9s normal;
}
.help_badge {
    background-color: #BF0000;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    bottom: 70px;
    cursor: pointer;
    height: 12px;
    position: fixed;
    right: 21px;
    width: 12px;
    z-index: 99999;
}
.help_badge:hover,
.help_badge.hover {
    transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    background-color: #FF1212;
}
.help_badge_hidden {
    opacity: 0;
}
.help_badge_show {
    opacity: 1;
    animation: pulsate 0.5s infinite alternate;
    -ms-animation: pulsate 0.5s infinite alternate;
    -webkit-animation: pulsate 0.5s infinite alternate;
    -moz-animation: pulsate 0.5s infinite alternate;
    transition: opacity 0.1s ease-in-out;
    -ms-transition: opacity 0.1s ease-in-out;
    -webkit-transition: opacity 0.1s ease-in-out;
    -moz-transition: opacity 0.1s ease-in-out;
}
.close_button {
    width: 20px;
    height: 20px;
    background: url(./img/close_btn.png) no-repeat;
    position: absolute;
    right: 10px;
    top: 5px;
    background-position: center;
    background-size: 95%;
    z-index: 99;
    cursor: pointer;
}
.min_dialog {
    width: 20px;
    height: 20px;
    background: url(./img/hide_icon.png) no-repeat;
    position: absolute;
    right: 38px;
    top: 5px;
    background-position: center;
    background-size: 95%;
    z-index: 99;
}
.dialog_hidden {
    bottom: -105%;
    opacity: 0;
}
@media (max-height: 512px) {
    .dialog_hidden {
        bottom: -300%;
    }
}
.dialog_show {
    position: fixed;
    bottom: 0px;
}
.min_dialog_btn_show {
    top: 4px;
    visibility: visible;
    z-index: 999;
    cursor: pointer;
}
.min_dialog_btn_hidden {
    visibility: hidden;
    z-index: 0;
}
/* widthが768px以上の場合 */
@media (min-width: 768px) {
    .chat_body {
        right: 20px;
        position: fixed;
        height: 527px;
        width: 360px;
    }
    .bd_bg {
        opacity: 0;
        height: 0px;
        width: 0px;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-ms-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@-ms-keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@-moz-keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@keyframes pulsate {
    from {
        transform: scale(0.85);
    }
    to {
        transform: scale(1);
    }
}
@-ms-keyframes pulsate {
    from {
        -ms-transform: scale(0.85);
    }
    to {
        -ms-transform: scale(1);
    }
}
@-moz-keyframes pulsate {
    from {
        -moz-transform: scale(0.85);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-webkit-keyframes pulsate {
    from {
        -webkit-transform: scale(0.85);
    }
    to {
        -webkit-transform: scale(1);
    }
}